const tags = [
  {
    id: "incident",
    type: "multiselect",
    for: "analyst",
    options: [
      { id: "incident:impeachment", name: "Incident: Impeachment" },
      { id: "incident:whistleblower", name: "Incident: Whistleblower" },
      { id: "incident:state-elections", name: "Incident: State elections" },
      {
        id: "incident:walk-away-campaign",
        name: "Incident:Walk Away campaign",
      },
    ],
  },
  {
    id: "issues",
    type: "multiselect",
    for: "analyst",
    options: [
      { id: "issues:2020-election", name: "Issues: 2020 election" },
      { id: "issues:abortion", name: "Issues:Abortion" },
      { id: "issues:alt-right", name: "Issues: Alt right" },
      { id: "issues:anti-dem", name: "Issues:Anti-dem" },
      { id: "issues:islam", name: "Issues: Islam" },
      { id: "issues:lgbtq-rights", name: "Issues:LGBTQ rights" },
      { id: "issues:anti-trump", name: "Issues:Anti-Trump" },
      { id: "issues:big-tech", name: "Issues:Big tech" },
      { id: "issues:censorship", name: "Issues:Censorship" },
      { id: "issues:christianity", name: "Issues:Christianity" },
      {
        id: "issues:climate-environment",
        name: "Issues: Climate / environment",
      },
      { id: "issues:crime", name: "Issues: Crime" },
      { id: "issues:culture-war", name: "Issues: Culture war" },
      { id: "issues:deep-state", name: "Issues:Deep state" },
      { id: "issues:deplorable", name: "Issues:Deplorable" },
      { id: "issues:drugs", name: "Issues: Drugs" },
      { id: "issues:economy", name: "Issues: Economy" },
      { id: "issues:elites", name: "Issues:Elites" },
      { id: "issues:fake-news", name: "Issues: Fake news" },
      { id: "issues:faith", name: "Issues: Faith" },
      { id: "issues:foreign-policy", name: "Issues:Foreign policy" },
      { id: "issues:guns", name: "Issues:Guns" },
      { id: "issues:healthcare", name: "Issues:Healthcare" },
      { id: "issues:holidays", name: "Issues:Holidays" },
      { id: "issues:homelessness", name: "Issues:Homelessness" },
      { id: "issues:hypocrisy", name: "Issues: Hypocrisy" },
      { id: "issues:immigration", name: "Issues: Immigration" },
      { id: "issues:jobs", name: "Issues:Jobs" },
      { id: "issues:judiciary", name: "Issues: Judiciary" },
      { id: "issues:media-bias", name: "Issues:Media bias" },
      { id: "issues:military", name: "Issues:Military" },
      { id: "issues:misogyny", name: "Issues: Misogyny" },
      { id: "issues:nra", name: "Issues: NRA" },
      { id: "issues:patriotism", name: "Issues:Patriotism" },
      { id: "issues:police", name: "Issues:Police" },
      { id: "issues:pro-trump", name: "Issues: Pro-Trump" },
      { id: "issues:qanon", name: "Issues: QAnon" },
      { id: "issues:race", name: "Issues:Race" },
      { id: "issues:racism", name: "Issues:Racism" },
      { id: "issues:religious-freedom", name: "Issues: Religious freedom" },
      { id: "issues:russia", name: "Issues:Russia" },
      { id: "issues:schools", name: "Issues: Schools" },
      { id: "issues:sexism", name: "Issues:Sexism" },
      { id: "issues:sexual-misconduct", name: "Issues: Sexual misconduct" },
      { id: "issues:socialism", name: "Issues: Socialism" },
      { id: "issues:sports", name: "Issues:Sports" },
      { id: "issues:taxes", name: "Issues: Taxes" },
      { id: "issues:terrorism", name: "Issues: Terrorism" },
      { id: "issues:triggered", name: "Issues: Triggered" },
      { id: "issues:violent-left", name: "Issues:Violent left" },
    ],
  },
  {
    id: "individuals",
    type: "multiselect",
    for: "analyst",
    options: [
      {
        id: "individuals:administration-figure",
        name: "Individuals:Administration figure",
      },
      { id: "individuals:barack-obama", name: "Individuals: Barack Obama" },
      { id: "individuals:bill-clinton", name: "Individuals: Bill Clinton" },
      {
        id: "individuals:brett-kavanaugh",
        name: "Individuals:Brett Kavanaugh",
      },
      { id: "individuals:celebrity", name: "Individuals:Celebrity" },
      { id: "individuals:george-soros", name: "Individuals: George Soros" },
      {
        id: "individuals:hillary-clinton",
        name: "Individuals:Hillary Clinton",
      },
      { id: "individuals:hunter-biden", name: "Individuals: Hunter Biden" },
      {
        id: "individuals:jeffrey-epstein",
        name: "Individuals:Jeffrey Epstein",
      },
      {
        id: "individuals:michelle-obama",
        name: "Individuals: Michelle Obama",
      },
      { id: "individuals:trump-family", name: "Individuals: Trump family" },
    ],
  },
];
module.exports.TagsV1 = tags;
